Name:		mate-icon-theme
Version:	1.4.0
Release:	1%{?dist}
Summary:	Icon theme for MATE Desktop
License:	GPLv2+ and LGPLv2+
URL:            http://mate-desktop.org
Source0:        http://pub.mate-desktop.org/releases/1.4/%{name}-%{version}.tar.xz

BuildRequires:	mate-common icon-naming-utils

%description
Icon theme for MATE Desktop

%package devel
Summary: Development files for mate-icon-theme
Requires:	%{name}%{?_isa} = %version}-%{release}

%description devel
Development files for mate-icon-theme

%prep
%setup -q

%build
NOCONFIGURE=1 ./autogen.sh 
%configure  --enable-icon-mapping --disable-static
make %{?_smp_mflags} V=1


%install
make install DESTDIR=%{buildroot}


%files
%doc AUTHORS COPYING README
%{_datadir}/icons/mate/

%files devel
%{_datadir}/pkgconfig/mate-icon-theme.pc


%changelog
* Fri Aug 10 2012 Dan Mashal <dan.mashal@fedoraproject.org> 1.4.0-1
- Initial release
